p {
	font-family: Verdana,Helvetica,Arial,"sans-serif";
	font-size: 12px;
	color: #262c4d;;
	text-align: left;
}

a {
	color: #5C5C5C;
	text-decoration: underline;
}

a:hover {
	color: #3A3A3A;
	text-decoration: none;
}

a:visited {
	color: #5C5C5C;
}

h1 {
	font-family: "Trebuchet MS",Verdana,Helvetica,Arial,"sans-serif";
	font-weight: bold;
	font-size: 26px;
	color: maroon;
	font-style: normal;
}

h1 a {
	font-size: 26px;
	color: maroon;
}

h2 {
	font-family: "Trebuchet MS",Verdana,Helvetica,Arial,"sans-serif";
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	/*color: #747474;*/
	color: Maroon;
}

h2 a {
	font: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	color: #9c9e00;
}

h3 {

}

ul {
}

.date {
	font: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	color: #A1A1A1;
	font-style: italic;
	font-weight: bold;
}

select {
	font-family: "Trebuchet MS",Verdana,Helvetica,Arial,"sans-serif";
	font-size: 10pt;
	color: #808080;
	height: 32px;
	padding: 5px;
	border: 1px solid #ABABAB;
	background-color: #FFFFFF;
}